Will The MV Inverter Work?

The MV inverter needs at least firmware version 24 to work together with the PLC part. You can find out what version of firmware the inverter has with the digital-operator (N176) or the SYSdrive configurator.
 

 


Link:
http://www.myomron.com/index.php?action=kb&print=78



Comments  

Translate: